<?php

class Masitem extends CActiveRecord
{
    public function tableName()
    {
        return '{{tbl_mas_item}}';
    }

    public static function model($className=__CLASS__)
    {
        return parent::model($className);
    }
}